Subject: REQUEST: PARKIN BREAD

From: [email-masked]
Date: 30 Sep 1994 12:07:05 GMT

I am looking for a recipe for Parkin Bread, which I understand was/is
historically served on Guy Fawks Day in England. If any one has such a
recipe, please either post or e-mail directly to me. Thank you.

Susan Martin
([email-masked])